using System;

namespace bareFTP.Protocol.Sftp
{
	/// <summary>
	/// Summary description for Exception.
	/// </summary>
	public class JSchAuthCancelException : Exception
	{
		public JSchAuthCancelException() : base()
		{
			//
			// TODO: Add constructor logic here
			//
		}

		public JSchAuthCancelException(string msg) : base (msg)
		{
		}
	}
}
